Ext.define("IceCap.overrides.view.Main", {
	override: "IceCap.view.Main",
	constructor: function(o_config) {

        var i_self = this;
        Ext.apply(o_config, {
            theme: "Slate"
        });

        i_self.callOverridden([o_config]);
    }
});
